# Python
__pycache__/
*.py[cod]
*.egg-info/
dist/
build/
*.egg

# Environment
.env
.venv/
venv/


# IDE
.vscode/
.idea/

# OS
Thumbs.db
.DS_Store

# Logs
*.log

# Node
node_modules/
extension/out/
*.vsix  
